Description

A log4cxx.props file that lists all loggers with a meaninful default verbosity is needed for easier debugging.

History
#1 - 08/22/2010 12:28 AM - S. Wrede
- Status changed from New to In Progress

Check if we can include the log4cxx "configure from environment" code statically in the (commons?) library.

#2 - 08/22/2010 12:28 AM - S. Wrede
- File mylyn-context.zip added

#3 - 05/13/2011 06:40 PM - J. Wienke
- Status changed from In Progress to Rejected

Files
mylyn-context.zip 808 Bytes 08/21/2010 S. Wrede
